@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

@keyframes fadeSection {
	from { opacity:.5; } to { opacity: 1; }
}
@-webkit-keyframes fadeSection {
	from { opacity:.5; } to { opacity: 1; }
}
@-moz-keyframes fadeSection {
	from { opacity:.5; } to { opacity: 1; }
}
body {
	font-family: 'Lato', sans-serif;
	font-weight: 400;

	animation-name:fadeSection;
	animation-duration:1s;
	animation-iteration-count:1;

	-moz-animation-name:fadeSection;
	-moz-animation-duration:1s;
	-moz-animation-iteration-count:1;

	-webkit-animation-name:fadeSection;
	-webkit-animation-duration:1s;
	-webkit-animation-iteration-count:1;
}